{
  "itemGroup.bhcTab": "Baubley Heart Canisters",
  "item.bhc.red_heart": "Миниатюрное красное сердце",
  "item.bhc.yellow_heart": "Миниатюрное желтое сердце",
  "item.bhc.green_heart": "Миниатюрное зеленое сердце",
  "item.bhc.blue_heart": "Миниатюрное голубое сердце",
  "item.bhc.canister": "Канистра",
  "item.bhc.red_heart_canister": "Канистра Красного Сердца",
  "item.bhc.yellow_heart_canister": "Канистра Желтого Сердца",
  "item.bhc.green_heart_canister": "Канистра Зеленого Сердца",
  "item.bhc.blue_heart_canister": "Канистра «Синее сердце»",
  "item.bhc.soul_heart_canister": "Канистра Сердца Души",
  "item.bhc.red_heart_melted": "Расплавленное красное сердце",
  "item.bhc.yellow_heart_melted": "Расплавленное желтое сердце",
  "item.bhc.green_heart_melted": "Расплавленное зеленое сердце",
  "item.bhc.blue_heart_melted": "Расплавленное голубое сердце",
  "item.bhc.red_heart_patch": "Красная нашивка здоровья",
  "item.bhc.yellow_heart_patch": "Желтая нашивка здоровья",
  "item.bhc.green_heart_patch": "Зеленый пластырь здоровья",
  "item.bhc.blue_heart_patch": "Синий пластырь здоровья",
  "item.bhc.wither_bone": "Иссушающая кость",
  "item.bhc.relic_apple": "Реликтовое яблоко",
  "item.bhc.heart_amulet": "Сердце Амулет",
  "item.bhc.soul_heart_crystal": "Кристалл Души Сердца",
  "item.bhc.blade_of_vitality": "Клинок жизненной силы",
  "item.bhc.soul_heart_amulet": "Амулет Души",
  "item.bhc.vigor_bow": "Энергичный лук",
  "container.bhc.heart_amulet": "Сердце Амулет",
  "container.bhc.soul_heart_amulet": "Амулет Души",
  "container.bhc.blade_of_vitality": "Клинок жизненной силы",
  "container.bhc.vigor_bow": "Энергичный лук",
  "tooltip.bhc.heart_amulet": "Щелкните правой кнопкой мыши, чтобы открыть!",
  "tooltip.bhc.vigor_bow": "Подкрадитесь + щелкните левой кнопкой мыши, чтобы открыть!",
  "tooltip.bhc.blade_of_vitality": "Подкрадитесь + щелкните правой кнопкой мыши, чтобы открыть!",
  "tooltip.bhc.patch_amount": "Объем исцеления: %s",
  "tooltip.bhc.patch_durability": "Оставшееся использование: %s",
  "tooltip.bhc.heart_amount": "Всего канистр: %s",
  "tooltip.bhc.bonus": "+%s бонусного урона",
  "message.bhc.soul_heart_used": "Сердце души было поглощено!",
  "curios.identifier.heart_amulet": "Сердце Амулет"
}